{capture assign="headData"}
    <script type="text/javascript" src="{'/javascript/config'|url}"></script>
    <script type="text/javascript" src="{'/javascript/core/engine.js'|resurl}"></script> 
    <script type="text/javascript" src="{'/javascript/core/ajax.js'|resurl}"></script>
    <script type="text/javascript" src="{'/admin/javascript/comment/CommentEditor.js'|resurl}"></script>
    <script type="text/javascript" src="{'/admin/javascript/comment/IndexOnLoad.js'|resurl}"></script>
{/capture}

{include file='includes/header.tpl' page="index" title="Edit sites and categories"} 

<div id="left">

{include file='menu/menuleft/menuleftIndex.tpl'} 

</div>

<div id="right">
</div>

<div id="middle"> 
<div class="column">

<div class="title_h_1">
<h1>{'Comments'|lang}</h1>
</div>
<div class="column_in">
<select id="commentSelect">
<option value="0" {if $validatedComment == "0"}selected="selected"{/if}> {'Not validated comment'|lang} </option>
<option value="1" {if $validatedComment == "1"}selected="selected"{/if}> {'Validated comment'|lang} </option>
</select>
</div>

<div class="title_h_2">
<h2>{'Comments list'|lang}</h2>
</div>
<div class="column_in_table2">
<table class="table1" cellspacing="1">
<thead>
<tr>
    <th>{'Comments'|lang}</th>
	<th>{'Site'|lang}</th>
	<th>{'Users'|lang}</th>
	<th>{'Date'|lang}</th>
	<th>{'IP'|lang}</th>
	<th>{'Validated'|lang}</th>
	<th>{'Management'|lang}</th>
</tr>
</thead>
<tbody>
{foreach from=$comments value=comment}

<form id="commentForm{$comment.commentId}"> 
<tr class="line{cycle values='1,2'}" commentid="{$comment.commentId}" remoteip="{$comment.remoteIp}"> 
                                              
    <td><textarea class="textarea_large" name="text" cols="50" rows="5">{$comment.text}</textarea></td>
	<td><a href="{"/admin/site/edit/$comment.siteId"|url}" title="{$comment.siteTitle}">{$comment.siteTitle}</a></td>
	<td><input type="text" class="input_text_small" name="pseudo" value="{$comment.pseudo}" /></td>
	<td><input type="text" class="input_text_small" name="date" value="{$comment.date}" /></td>
	<td>{$comment.remoteIp}</td>
	<td>{if $comment.validated}<span class="text_green">{'Yes'|lang}</span>{else}<span class="text_red">{'No'|lang}</span>{/if}</td>
	<td><a href="" title="Save comment" class="link_green" execute="save">{'Save'|lang}</a> | 
		<a href="" title="Delete comment" class="link_red" execute="delete">{'Delete'|lang}</a> | 
		<a href="" title="Ban IP" class="link_red" execute="banIp" >{'Ban IP'|lang}</a></td> 
</tr>
</form>
{/foreach}

</tbody>
</table>

{include file="includes/pageNavigation.tpl"} 

</div>

{include file='includes/footer.tpl'}   