{capture assign="headData"}
    <script type="text/javascript" src="{'/javascript/config'|url}"></script>
    <script type="text/javascript" src="{'/javascript/core/engine.js'|resurl}"></script>
    <script type="text/javascript" src="{'/javascript/core/ajax.js'|resurl}"></script>
    <script type="text/javascript" src="{'/admin/javascript/ad/AdEditor.js'|resurl}"></script>
    <script type="text/javascript" src="{'/admin/javascript/keyword/IndexOnLoad.js'|resurl}"></script>
    <script type="text/javascript">
    setting.adPage = "letter{$selectedLetter}";
    </script>
{/capture}

{include file='includes/header.tpl' page="index" title="{'Keywords'|lang}"} 

<div id="left">

{include file='menu/menuleft/menuleftIndex.tpl'} 

</div>

<div id="right">
</div>

<div id="middle"> 
<div class="column">

<div class="title_h_1">
<h1>{'Click on the letter or number to manage keywords'|lang}</h1>
</div>
<div class="menukeyword">
<ul>
{foreach from=$letters value=letter}
<li><a href="{"/admin/keyword/letter/$letter"|url}" title="{$letter}">{$letter}</a></li>
{/foreach}
</ul>
</div>

<div class="title_h_2">
<h2>{'Directory of keywords starting with'|lang} {$selectedLetter}</h2>
</div>
<div class="menukeyword">
<ul>
{foreach from=$keywordGroups key=groupPrefix value=keywordGroup}
<li><a href="#{$groupPrefix|ucfirst}" title="{$groupPrefix|ucfirst}">{$groupPrefix|ucfirst}</a></li>
{/foreach}
</ul>
</div>

{foreach from=$keywordGroups key=groupPrefix value=keywordGroup} 
<div class="title_h_2">
<h2><a name="{$groupPrefix|ucfirst}">{$groupPrefix|ucfirst}</a></h2>
</div>
<div class="column_in_table2">
<table class="table1" cellspacing="1">
<thead>
<tr>
	<th>{'Name of keywords'|lang}</th>
	<th>{'Management'|lang}</th>
</tr>
</thead>
<tbody>
{foreach from=$keywordGroup.keywords value=keyword}
<tr class="line{cycle values='1,2'}">
	<td><a href="{"/admin/keyword/show/$keyword.keywordId"|url}" title="{$keyword.keyword}">{$keyword.keyword}</a></td>
	<td><a href="{"/admin/keyword/edit/$keyword.keywordId"|url}" title="Edit keyword" class="link_green">{'Edit'|lang}</a> | 
		<a onclick="return confirm('{'Do you really want to delete it?'|lang}')" href="{"/admin/keyword/delete/$keyword.keywordId"|url}" title="Delete keyword" class="link_red">{'Delete'|lang}</a></td>
</tr>
{/foreach}
</tbody>
</table>
</div>
{/foreach}

<div class="title_h_2">
<h2>{'To create a keyword'|lang}</h2>
</div>
<div class="column_in_table2">
<form action="{'/admin/keyword/saveNew'|url}" method="post" id="newKeywordForm">  
<table class="table2" cellspacing="1">
<tbody>
<tr>
	<td>{'Name of keyword'|lang}: </td>
	<td><input type="text" class="input_text_medium" name="keyword" value="" />
        <span id="registeredKeywordWarning" class="text_red" style="display:none">{'already present'|lang}
    </td>
</tr>
<tr>
	<td></td>
	<td><input type="submit" class="button" value="{'Create the keyword'|lang}" /></td>
</tr>
</tbody>
</table>
</form>
</div>


<form id="editAdsForm">
<div class="title_h_1">
<h1>{'Adsense in'|lang} {$selectedLetter} {'letter'|lang}</h1>
</div>
<div class="column_in_table2">
<table class="table2" cellspacing="1">
<tbody>
<tr>
    <td>{'Activate adsense'|lang}: </td>
    <td><input type="radio" name="general" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="general" value="0" checked="checked" /> {'OFF'|lang}</td>
</tr>
</tbody>
</table>
</div>

<div class="title_h_2">
<h2>{'Manage adsense in keywords'|lang}</h2>
</div>
<div id="ads_principal">
    
<div id="ads_top1">
<div id="ads_top_left">
{'HEADER - BANNER'|lang}
</div>
<div id="ads_top_right">
<select name="header">
{html_options options=$adCriterias} 
</select>
</div>
</div>

<div id="ads_top2">
{'HORIZONTAL MENU'|lang}
</div>
    
<div id="ads_main1">
<div id="ads_main2">
    
<div id="ads_left">
<div class="ads_menuleft">
<ul>
<li class="text">{'Menu left'|lang}</li>
<li><a href="index1WaitingSites.php" title="Waiting sites">{'Menu'|lang}</a></li>
<li class="end"></li>
</ul>
</div>
<div class="ads_menu_ads">
<select name="leftMenu">
{html_options options=$adCriterias} 
</select>
</div>
</div>
    
<div id="ads_right">
<div class="ads_menuright">
<ul>
<li class="text">{'Menu right'|lang}</li>
<li><a href="index1WaitingSites.php" title="Waiting sites">{'Menu'|lang}</a></li>
<li class="end"></li>
</ul>
</div>
<div class="ads_menu_ads">
<select name="rightMenu">
{html_options options=$adCriterias} 
</select>
</div>
</div>
    
<div id="ads_middle">
<div class="ads_column">

<div class="ads_show_arbo">
<a href='categoriesAndSites.php?parentID=0' class='link-admin-show'>{'Root'|lang}</a> &gt; <a href='categoriesAndSites.php?parentID=1' class='link-admin-show'>Keywords</a>
</div>
    
<div class="ads_column_in_select"> 
<select name="overSitesList">
{html_options options=$adCriterias} 
</select>
</div>

<div class="ads_title_out"> 
<div class="ads_title">
{'Keywords'|lang}
</div> 
</div> 
<div class="ads_column_in"> 
{'Kewords page'|lang} 1 ({'words'|lang})   
</div>

</div> 
</div>
    
<div class="fixe">&nbsp;
</div>
    
</div>
</div>
       
<div id="ads_bottom">
<div class="ads_column_bottom">
{'FOOTER'|lang}
</div>
</div>
      
</div>

</form>

{include file='includes/footer.tpl'}  