{capture assign="headData"}
    <script type="text/javascript" src="{'/javascript/tiny_mce/tiny_mce.js'|resurl}"></script>
    <script type="text/javascript" src="{'/javascript/tiny_mce/basic_config.js'|resurl}"></script>
    <script type="text/javascript">tinyMCE.execCommand('mceAddControl', false, 'packageDescription');</script>
{/capture}

{include file='includes/header.tpl' page="setting" title="{'Payment System - Management of criteria'|lang}"}

<div id="left">

{include file='menu/menuleft/menuleftSettings.tpl'}

</div>

<div id="right">
</div>

<div id="middle"> 
<div class="column">

<div class="title_h_1">
<h1>{'Payment System - Management of criteria'|lang}</h1>
</div>
<div class="column_in">
{'Activate the only or the means of payment if you use or means of payment on all your criteria'|lang}.<br />
{'Example: If you activate Allopass and Paypal, we will have to fill in the price for Paypal, Allopass ID and the number of Allopass on all your criteria'|lang}.<br /><br />
{'To use Allopass and/or Paypal, you must have an account or create one'|lang}.<br /><br />
<a href="http://www.allopass.com/index.php4?ADV=12394890" class="link_orange" target="_blank">{'Create an account Allopass'|lang}</a><br />
<a href="https://www.paypal.com/" class="link_orange" target="_blank">{'Create an account Paypal'|lang}</a><br /><br /><br />

{'Allopass to use, once you create your account, you must visit "Document management" then "Add Site"'|lang}.<br />
{'Fill in the "name of the site", select the category "Directory", then the address (URL) where you installed your directory'|lang}.<br /><br />

{'Once the site is added, click the name of the site, choose "micro-payment to the act" then "Add Document"'|lang}.<br />
{'Fill in the name of the document ", for example, bronze, silver, gold'|lang}...<br />
{'To "page URL access" and "document URL", just the URL where your directory is installed'|lang}.<br />
{'For "URL error", leave it blank'|lang}.<br />
{'Enter the code number: 1, 2, 3, 4 or 5'|lang}.<br />
{'Then go down the page and uncheck "Enable My allopass"'|lang}.<br />
{'Finally confirm by pressing the "Send" button'|lang}.<br /><br />

{'The ID Allopass is the ID Allopass of the document you just created'|lang}.<br />
{'It looks like this: "178941/458792/25479"'|lang}.<br /><br />

{'For the fields, "The number of Allopass if you use Allopass" simply indicate the number of code that you selected when creating the document'|lang}.<br /><br /><br />

{'To use PayPal, you can simply inform the email address of your Paypal account in the PayPal payment and to "No" on "test mode"'|lang}.<br />
{'Then specify the price in the field: "Enter the price if you use Paypal"'|lang}.<br /><br>
{'!!! Warning !!!'|lang}<br />
{'If you specify a price with cents, example: 15.50, use the point "." and not a comma ","'|lang}.

</div>

<div class="title_h_2">
<h2>{'List criteria'|lang}</h2>
</div>
<div class="column_in_table2">
<table class="table1" cellspacing="1">
<thead>
<tr>
	<th>{'Name of criteria'|lang}</th>
	<th>{'Management'|lang}</th>
</tr>
</thead>
<tbody>
{foreach from=$packages value=package}
<tr class="line{cycle values='1,2'}">
	<td><a href="{"/admin/setting/editPackage/$package.packageId"|url}" title="{$package.name}">{$package.name}</a></td>
	<td><a href="{"/admin/setting/editPackage/$package.packageId"|url}" title="Edit package" class="link_green">{'Edit'|lang}</a> | 
		<a onclick="return confirm('Do you really want to delete it?')" href="{"/admin/setting/deletePackage/$package.packageId"|url}" title="Delete package" class="link_red">{'Delete'|lang}</a></td>
</tr>
{/foreach}
</tbody>
</table>
</div>

<div class="title_h_2">
<h2>{'To create a criteria'|lang}</h2>
</div>
<div class="column_in_table2">
<form action="{"/admin/setting/savePackage"|url}" method="post" enctype="multipart/form-data">
<table class="table4" cellspacing="1">
<tbody>
<tr>
	<td>{'Name of criteria'|lang}:<br />
		<span class="text_explication">{'For example, bronze, silver, gold'|lang}...</span></td>
	<td><input type="text" class="input_text_medium" name="name" value="" /></td>
</tr>
<tr>
	<td>{'Image of criteria if you want'|lang}: </td>
	<td><input type="file" class="input_text_small" style="width:155px;" name="uploadImage" /></td>
</tr>
<tr>
	<td>{'Price if you use Paypal, Authorize.net'|lang}:</td>
	<td><input type="text" class="input_text_small" name="amount" value="" /></td>
</tr>
<tr>
    <td>{'Allopass ID if you use this system'|lang}:</td>
    <td><input type="text" class="input_text_small" name="allopassId" value="" /></td>
</tr>
<tr>
	<td>{'Number of Allopass if you use this system'|lang}:</td>
	<td><input type="text" class="input_text_small" name="allopassNumber" value="" /></td>
</tr>
<tr>
	<td>{'Priority'|lang}:</td>
	<td><select name="priority" class="select-categoriesandgames">
        <option value="0" selected="selected"> 0 </option>
        <option value="1"> 1 </option>
        <option value="2"> 2 </option>
        <option value="3"> 3 </option>
        <option value="4"> 4 </option>
        <option value="5"> 5 </option>
        <option value="6"> 6 </option>
        <option value="7"> 7 </option>
        <option value="8"> 8 </option>
        <option value="9"> 9 </option>
        <option value="10"> 10 </option>
        </select></td>
</tr>
<tr>
    <td>{'Number of available characters for the description of each website'|lang}:</td>
    <td><input type="text" class="input_text_small" name="siteDescriptionMaxLength" value="" /></td>
</tr>
<tr>
    <td>{'Number of keywords associated to each website'|lang}:</td>
    <td><input type="text" class="input_text_small" name="maxKeywordsCountPerSite" value="" /></td>
</tr>
<tr>
	<td>{'Describe characteristics criterion'|lang}:<br />
		<span class="text_explication">{'If the site appears in the first position, the number of days, unlimited or not'|lang}.</span></td>
	<td><textarea class="textarea_large" name="description" cols="50" rows="5" id="packageDescription"></textarea></td>
</tr>
<tr>
	<td></td>
	<td><input type="submit" class="button" value="{'Create the criteria'|lang}" /></td>
</tr>
</tbody>
</table>
</form>
</div>

{include file='includes/footer.tpl'}