<?php

/* !! set this value to the current language name, when creating new languages !! */
$languageName = 'Français';

/*  English language dictionary
	To create another language, 
	please, copy this file and replace 
	expressions with the same ones in the 
	new language.
	
	The file should be posted in /languages 
	folder. Its name sould be LanguageName.php,
	where LanguageName is the language, shown 
	in the CMS as an language option.
*/

$language = array();

/* INSTALLATION TEXTS */

// Installation - introduction
$language['Welcome to the setup of Arfooo Directory.'] = 'Bienvenue dans l\'installation de Arfooo Annuaire.';
$language['The script PHP/MySQL Arfooo Directory is an open source software distributed free under the'] = 'Le script PHP/MySQL Arfooo Annuaire est un logiciel open source distribué gratuitement selon les termes de la';
$language['http://creativecommons.org/licenses/by/2.0/'] = 'http://creativecommons.org/licenses/by/2.0/fr/';
$language['Creative Commons License'] = 'Licence Creative Commons';
$language['to which must be added the additional terms below'] = 'à laquelle il faut ajouter les termes additionnels ci-dessous';
$language['It is mandatory to keep the backlink to Arfooo.com found in the foot of the page and each page on your directory.'] = 'Il est obligatoire de conserver le lien retour vers Arfooo.com se trouvant dans le pied de la page et ce pour chaque pages de votre annuaire.';
$language['The link should be back in this form: "Powered by'] = 'Le lien retour doit être de cette forme : "Propulsé par';
$language['http://www.arfooo.com/'] = 'http://www.arfooo.com/';
$language['Directory for seo'] = 'Annuaire pour le référencement';
$language['Arfooo Directory'] = 'Arfooo Annuaire';
$language['Simply follow the steps for installing and getting the necessary information.'] = 'Il vous suffit de suivre les étapes d\'installation et de rentrer les informations nécessaires.';
$language['Thank you for choosing Arfooo Directory.'] = 'Merci d\'avoir choisi Arfooo Annuaire.';
$language['We wish you a good installation.'] = 'Nous vous souhaitons une bonne installation.';

// Installation - test
$language['Arfooo Directory PHP/MYSQL setup'] = 'Installation du script PHP/MySQL Arfooo Annuaire';
$language['PHP, Libraries, Modules'] = 'PHP, Librairies, Modules';
$language['PHP version'] = 'Version de PHP';
$language['MySQL is Present'] = 'MySQL est présent';
$language['XML is Present'] = 'XML est présent';
$language['GD is Present'] = 'GD est présent';
$language['mod_rewrite is Present'] = 'mod_rewrite est présent';
$language['The cache/ directory is writable'] = 'Le dossier cache/ est accessible en écriture';
$language['The save/ directory is writable'] = 'Le dossier save/ est accessible en écriture';
$language['The uploads/images_categories/ directory is writable'] = 'Le dossier uploads/images_categories est accessible en écriture';
$language['The uploads/images_thumbs/ directory is writable'] = 'Le dossier uploads/images_thumbs/ est accessible en écriture';
$language['The compiled/ directory is writable'] = 'Le dossier compiled/ est accessible en écriture';
$language['The config/db.php is writable'] = 'Le fichier config/db.php est accessible en écriture';
$language['Permissions'] = 'Permissions';
$language['Continue'] = 'Continuer';
$language['Yes'] = 'Oui';
$language['No'] = 'Non';

// Installation - database parametres
$language['Database Parameters'] = 'Paramètres de la base de données';
$language['Server Address'] = 'Adresse du serveur';
$language['Login'] = 'Login';
$language['Password'] = 'Mot de passe';
$language['Database Name'] = 'Nom de la base de données';
$language['Tables Prefix'] = 'Préfixe des tables';

// Installation - tables
$language['Creating tables'] = 'Création des tables';
$language['Create table'] = 'Créer la table';
$language['MySQL version'] = 'Version de MySQL';

// Installation - admin details
$language['Creating the Administrator'] = 'Création du compte de l\'administrateur';
$language['Login'] = 'Login';
$language['Password'] = 'Mot de passe';
$language['Repeat password'] = 'Répéter le mot de passe';
$language['E-mail'] = 'Email';
$language['Password is not exactly repeated.'] = 'Les mot de passe indiqués ne sont pas identiques';

// Installation - success
$language['End of setup'] = 'Fin de l\'installation';
$language['Setup finished successfully'] = 'L\'installation s\'est finie avec succès';
$language['Administration panel'] = 'Panneau d\'administration';

// Installation - footer
$language['Powered by'] = 'Propulsé par';
$language['2007 - 2008'] = '2007 - 2008';


foreach ($language as $key => $val)
{
	$language[$key] = str_replace("'", "`",$val);
}

// set values of English expressions same as keys
if ($languageName == 'English')
{
	foreach ($language as $key => $val)
	{
		if ($val == '')
			$language[$key] = $key;
	}
}
?>