<?php
//////////////////////////////////////////////////////////////////////////////////
//    					 copyright (c) Arfooo Annuaire                          //
//   				 by Hocine Guillaume (c) 2007 - 2008                        //
//       					http://www.arfooo.com/                              //
//    Licence Creative Commons http://creativecommons.org/licenses/by/2.0/fr/   //
//////////////////////////////////////////////////////////////////////////////////

class Admin_TagController extends Controller
{
    /**
    * set access privileges
    */     
    function init()
    {        
        $this->acl->allow('administrator', $this->name, "*");
         
        if(!$this->acl->isAllowed($this->session->get("role"), $this->name, $this->action))
        {
            $this->redirect(FrontController::getRewrittedUrl("/admin/main/logIn"));
        }
    }
    
    function indexAction()
    {
        $c = new Criteria();
        $c->addOrder("searchTimes DESC");
        $this->set("tags", $this->searchTag->findAll($c));
    }
    
    function banAction($tagId)
    {
        $tag = $this->searchTag->findByPk($tagId);
        $tag->banned = $tag->banned ? "0" : "1";
        $tag->save();
        
        $this->redirect($this->moduleLink());
    }
} 

?>